.main-productos {
  box-sizing: border-box;
  height: 100%;

  padding: 5rem 0;
  overflow: hidden;
  h1 {
    font-weight: 600;
    font-size: 3rem;
  }
  .row .produc_ {
    height: -webkit-fill-available;
  }
  a {
    text-decoration: none;
    cursor: pointer;
  }

  .card {
    border-radius: 0;
    height: fit-content;
    border: none;
    width: auto;
    overflow: hidden;
    background: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    transition: all 400ms cubic-bezier(0.4, 0, 1, 1);

    .back-heart {
      background: #fff;
      transform: scale(1);
      z-index: 2;
      height: 50px;
      width: 50px;
      position: absolute;
      right: 10%;
      border-radius: 50px;
      box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
      transition: all 400ms cubic-bezier(0.4, 0, 1, 1);
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      input[type="checkbox"]:checked {
        color: $naranja !important;
        .icon-heart {
          color: $naranja !important;
        }
      }
      input:checked + span {
        color: $naranja !important;
        .icon-heart {
          color: $naranja !important;
        }
      }
      input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
      }
      span {
        top: 0;
        left: 0;

        width: 25px;
        color: $azul;
        &:active {
          color: $naranja !important;
        }
      }
    }

    .imagen-hero {
      height: 275px;
      width: 100%;
      padding: 2rem 0;
      z-index: 1;
      background: #fafafa;
      .card-img-top {
        width: 40%;
        margin: auto;
        z-index: 1;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
      }
    }
    .card-body {
      transition: all 400ms cubic-bezier(0.4, 0, 1, 1);
    }
    &:hover {
      -webkit-transition: -webkit-box-shadow 0.1s ease-out;
      transition: -webkit-box-shadow 0.1s ease-out;
      transition: box-shadow 0.1s ease-out;
      transition: box-shadow 0.1s ease-out, -webkit-box-shadow 0.1s ease-out;
      -webkit-box-shadow: 0 7px 16px 0 rgba(0, 0, 0, 0.2),
        0 1px 3px 0 rgba(0, 0, 0, 0.1);
      box-shadow: 0 7px 16px 0 rgba(0, 0, 0, 0.2),
        0 1px 3px 0 rgba(0, 0, 0, 0.1);

      .card-body {
        opacity: 1;
        transition: all 400ms cubic-bezier(0.4, 0, 1, 1);
      }
      .back-heart {
        transform: scale(1);
        transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
      }
    }
  }
}

#productos-single {
  .top {
    padding: 3em;
    background: #fafafa;
  }
  p {
    font-size: 10px;
    padding: 20px 30px 0 0;
  }
}
#line_a {
  border-top: 2px solid #f7f7f7;
}
#shuffled {
  height: 100%;
  position: sticky;
  background: #fff;
}

@media (max-width: 575.98px) {
  #shuffled {
    height: auto;
    position: sticky;
    background: #fff;
  }
}

@media (min-width: 575.98px) {
  #mobile {
    display: none;
  }
}
